Uploaded image for project: 'Unsupported: REST Module'
  1. Unsupported: REST Module
  2. REST-8

Need to put version 1 jar in Nexus Maven repo

    Details

    • Type: Bug
    • Status: Closed
    • Priority: TBD
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Complexity:
      Low

      Description

      When adding a dependency on REST 1.0, one gets an "artifact not found" message (or perhaps a failure to compile due to inability to import from REST).

      It is perhaps workaroundable by compiling restws, turning the omod into a jar, and installing the jar manually locally. Darius may have been able to do this but I couldn't, I got test errors, see attached files.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              r.friedman Roger Friedman
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: